[keyword]
label=キーワード
type=text
attr=start
size=30
maxlength=50
end_attr=true

[kind]
label=種類
type=select
value=start
quicty_root=QuictyルートPath
qt_applictions_root=Quictyアプリケーションroot
mysql_host=MySQL host
mysql_user=MySQL user
mysql_port=MySQL port
pgsql_host=PostgreSQL host
pgsql_user=PostgreSQL user
pgsql_port=PostgreSQL port
amazon_id=Amazon associate id
livedoor_id=Livedoor ID
end_value=true
default_list=start
kind=1
end_default_list=true